Comment 3 for bug 1088612

jazzynico (jazzynico) wrote :

Some precisions:
* During my attempt, I didn't update everything in the devlibs, and the fact that our current libs were compiled with an old gcc version (opensuse ones are compiled with gcc-4.7) is probably the cause of the failure. I'll try again with a blank new devlib folder, with 4.7 libs only.
* The gdl fix is not a good idea. We should use external gdl libs instead...